{
  "source": "http://www.geonames.org/AD/administrative-division-andorra.html",
  "country": "Andorra",
  "subdivisions": {
    "02": "Canillo",
    "03": "Encamp",
    "04": "La Massana",
    "05": "Ordino",
    "06": "Sant Julia de Lòria",
    "07": "Andorra la Vella",
    "08": "Escaldes-Engordany"
  }
}
